RRAMS Citizens - Mobile Application - Bug #848

screen rotating issue while submitting feedback to contact support
09/07/2024 03:51 PM - Sandhya Yarlagadda

Status: Closed Start date: 09/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

screen rotating issue while submitting feedback to contact support

History

#1 - 09/07/2024 09:30 PM - Jyoshna Behara

- Status changed from New to Ready for Prod

#2 - 10/07/2024 12:22 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Closed

issue fixed
